petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLimiterSetType

Builds a particular PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetType(PetscLimiter lim, PetscLimiterType name)

Collective on PetscLimiter Many br

### Input Parameters

| lim | - The PetscLimiter object Many br
| name | - The kind of limiter Many br

### Options Database Key

-petsclimiter_type <type> -Sets the PetscLimiter type; use -help for a list of available types Many br

Many br

### Keywords

PetscLimiter, set, type

### See Also

PetscLimiterGetType(), PetscLimiterCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages